Bug 122692 - FC2 release notes -- X Window SYstem section - updates for X.org X11 filename changes
FC2 release notes -- X Window SYstem section - updates for X.org X11 filename...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-05-06 20:29 EDT by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 14:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-05-06 20:29:59 EDT
In the section: "X Window System" I think we should briefly cover
a few of the more user visible changes of X.org X11.  Here's a first
stab at it, however you're better at wording things than I, so feel
free to adjust/improvise.  ;o)

----
Users new to the X.org X11 implementation should take note of a few
differences between it and the XFree86.org X11 implementation which
shipped in previous Red Hat OS releases.  In particular, the names
of some files have changed, including the following:

X.org X11                  XFree86 X11                Description
~~~~~~~~~                  ~~~~~~~~~~~                ~~~~~~~~~~~
Xorg                       XFree86                    - X server binary
/etc/X11/xorg.conf         /etc/X11/XF86Config        - X server
config file
/var/log/Xorg.$DISPLAY.log /var/log/Xorg.$DISPLAY.log - X server logfile

Please be sure that you're using the above files to configure or
troubleshoot your X server installation.
Comment 1 Matt Hansen 2004-05-06 23:13:35 EDT
Mike, I know it was just an error on your part, but I thought it best
to point it out. :o)

The XFree86 X11 config file should be /var/log/XFree86.$DISPLAY.log
Comment 2 Mike A. Harris 2004-05-07 01:47:23 EDT
oops.  ;o)
Comment 3 Ed Bailey 2004-05-07 14:53:38 EDT
Cool -- added.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.